body .nav__menu.cesky_menu a {
    line-height: 18px;
}

body .nav__menu.cesky_menu li.featured a:after {
    display: none;
}

body .nav__menu.cesky_menu .menu-item a {
    padding-top: 13px;
    padding-bottom: 13px;
    margin-top: 0;
    margin-bottom: 10px;
}


body .nav__menu.cesky_menu .menu-item a:nth-of-type(1) {
    margin-bottom: 0;
    /*height: 60px;*/
}

body .nav__menu.cesky_menu .menu-item-17 a {
    height: 60px;
    top: -1px;
}

body .nav__menu.cesky_menu ul.sub-menu {
    max-height: auto;
    min-width: 260px;
    width: 260px;
    overflow: visible;
    padding-bottom: 23px;
}

body .nav__menu.cesky_menu ul.sub-menu a {
    text-transform: none;
    margin-bottom: 0;
    padding: 5px 30px;
    display: block;
    font-size: 15px;
}

body .nav__menu.cesky_menu #menu-item-110 > ul > a {
    text-transform: uppercase;
}

body .nav__menu.cesky_menu #menu-item-110 > ul {
    width: 780px;
    z-index: 200;
    list-style-type: none;
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
    list-style-position: inside;
}

body .nav__menu.cesky_menu #menu-item-110 > ul {
    background: #099acb;
    height: 260px;
}

body .nav__menu.cesky_menu #menu-item-110 > ul > li {
    /*float: none;
    display: inline-block;*/
    float: left;
    display: block;
    position: absolute;
    width: 260px;
}

body .nav__menu.cesky_menu #menu-item-110 ul ul {
    display: block;
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
    top: 35px;
}

.nav__menu.cesky_menu li:hover .sub-menu {
    top: 61px;
}

#menu-primary > li:last-child > a {
    /* padding-top: 21px;
    padding-bottom: 23px;*/
}

.cesky_menu #menu-item-2571 > a,
.cesky_menu #menu-item-2576 > a,
.cesky_menu #menu-item-2582 > a,
.cesky_menu #menu-item-2583 > a,
.cesky_menu #menu-item-2584 > a,
.cesky_menu #menu-item-2585 > a {
    text-transform: uppercase;
}

.cesky_menu #menu-item-2571 {
    top: 20px;
}

.cesky_menu #menu-item-2576 {
    left: 260px;
    top: 20px;
}

/* v submenu 3 vpravo */
.cesky_menu #menu-item-2582,
.cesky_menu #menu-item-2583,
.cesky_menu #menu-item-2584,
.cesky_menu #menu-item-2585 {
    left: 520px;
    top: 20px;
}

.cesky_menu #menu-item-2583 {
    top: 70px;
}

.cesky_menu #menu-item-2584 {
    top: 120px;
}

.cesky_menu #menu-item-2585 {
    top: 170px;
}

.cesky_menu #menu-item-2571 > a:after,
.cesky_menu #menu-item-2576 > a:after,
.cesky_menu #menu-item-2582 > a:after,
.cesky_menu #menu-item-2583 > a:after,
.cesky_menu #menu-item-2584 > a:after,
.cesky_menu #menu-item-2585 > a:after {
    content: '';
    position: relative;
    top: 0px;
    left: 0;
    border-bottom: 2px solid #f2b711;
    padding-bottom: 2px;
    width: calc(100%);
    display: block !important;
    z-index: 300;
}

.cesky_menu #menu-item-520 ul.sub-menu {
    left: -258px;
    min-width: 380px;
    width: 380px;
}

/* mobilní menu */
.toggle-menu ul {
    text-align: left;
}

.toggle-menu ul a {
    font-size: 18px;
}

.toggle-menu li {
    border-bottom: solid 1px #58bcdd;
}

/*.toggle-menu li:hover {
	background-color: #f2b711;
}*/
.toggle-menu li.current-menu-item a, .toggle-menu li.current-page-ancestor a, .toggle-menu li.current_page_parent a {
    background: none;
    color: #fff;
}

.toggle-menu a {
    padding: 15px 20px 15px 20px;
    width: auto;
    white-space: nowrap;
    width: -moz-max-content;
    width: -webkit-max-content;
    width: -o-max-content;
    width: -ms-max-content;
    min-width: 60%;
    border: none;
}

body .toggle-menu a:hover {
    background-color: transparent;
}


/* úplně navíc */


.toggle-menu ul ul a {
    padding: 15px 0 15px 30px;
    font-size: 16px;
}

.toggle-menu ul ul ul a {
    padding: 15px 0 15px 55px;
}

.toggle-menu ul ul ul li {
    background: #11a5d7;
}

.toggle-menu .sub_toggler::before {
    content: '▸';
    margin-right: 0.5em;
    font-size: 17px;
    position: relative;
    top: -2px;
}

.toggle-menu .sub_toggler.toggle_arr::before {
    content: '▾';
    color: #9cd6ea;
}

.toggle-menu.visible {
    max-height: 3000px
}


.nav.kariera_nav .menu-box {
    max-width: 550px
}

.nav__kariera_kontakt {
    display: none;
    font-family: 'Asap', sans-serif;
    font-size: 100%;
    line-height: 1.2;
    float: right;
}

.nav__kariera_kontakt .item {
    display: inline-block;
    margin-left: 0.5em;
}

.nav__kariera_kontakt .item img {
    display: inline-block;
    position: relative;
    top: 2px;
}

.nav__kariera_kontakt .text {
    display: inline-block;
    margin-right: 40px;
}

.nav__kariera_kontakt a {
    text-decoration: none;
    font-weight: 500;
    text-decoration: none;
}

@media (min-width: 100px) and (max-width: 1200px) {
    .nav__search {
        margin-right: -50px;
    }

    .search-form .search-field {
        width: 180px;
    }
}

@media only screen and (min-width: 1001px) {
    .nav__contact {
        display: none;
    }

    .nav__kariera_kontakt {
        display: block;
    }
}


/* sidebar menu */

body .sidebar__menu.cesky_menu {
    padding-bottom: 15px;
}

body .sidebar__menu.cesky_menu a {
    text-transform: none;
    min-height: 40px;
    padding: 13px 10px 13px 29px;
}

/*
body .sidebar__menu.cesky_menu a:hover {
    background: #f2b711;
	width: calc( 100% + 10px);
	overflow: visible;
	padding-right: 20px !important;
	box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.33);
}
*/

/*  linky - často navštěvujete  */

.tag_box {
    text-align: left;
}

.tag_box span,
.tag_box a {
    font-family: 'Asap Condensed', sans-serif;
    font-weight: 200;
    display: inline;
    width: auto;
    padding: 3px 5px;
    color: #000;;
}

.tag_box span {
    color: #f2b711;
}

.tag_box.home_tag_box {
    text-align: center;
    font-size: 16px;
    margin: 40px auto 30px;
    line-height: 2em;
}

.tag_box.sidebar_tag_box {
    width: 100%;
    margin-bottom: 70px;
    line-height: 2em;
    text-align: left;
}

.tag_box.sidebar_tag_box span,
.tag_box.sidebar_tag_box a {
    padding: 3px;
}

.tag_box.sidebar_tag_box h5 {
    color: #000;
    text-transform: uppercase;
    border-bottom: solid 2px #f2b711;
    width: 75%;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.tag_box.tag_box_mobile {
    text-align: center;
    display: none;
    margin: 15px 20px 35px;
    line-height: 2em;
}

@media (max-width: 1000px) {
    .tag_box.tag_box_mobile {
        display: block;
    }

    .tag_box.home_tag_box {
        display: none;
    }

    .footer li {
        margin-top: 10px;
    }
}

@media (min-width: 1000px) {
    #menu-item-2628 {
        display: none;
    }

    #menu-item-114 {
        margin-right: 5px
    }
}

/*  sidebar menu */
.sidebar__menu .sub_toggler::before {
    content: '▸';
    margin-right: 0.5em;
    font-size: 17px;
    position: relative;
    top: -2px;
}

.sidebar__menu .sub_toggler.toggle_arr::before {
    content: '▾';
}

.sidebar__menu .sub-menu li a {
    padding-left: 45px
}

.nav__menu ul.sub-menu{
    display: none;
    visibility: visible !important;
    opacity: 1 !important;
}

.nav__menu li:hover .sub-menu{
    display: block;
}